IMPORTANTE: Wordpress 4.9.5 Actualización de Seguridad

IMPORTANTE: Wordpress 4.9.5 Actualización de Seguridad y Mantenimiento. El día 3 de Abril 2018 se liberó una actualización de seguridad y mantenimiento de Wordpress. Esta actualización afecta a todas las versiones de Wordpress 4.9.4 y anteriores. 1. No tratar localhost como el mismo host por defecto. 2. Uso de redirecciones seguras al...

Más »




IMPORTANTE: Wordpress 4.9.2 Actualización de Seguridad

IMPORTANTE: Wordpress 4.9.2 Actualización de Seguridad. El día 16 de Enero de 2018 se liberó una actualización de seguridad y mantenimiento de Wordpress. Esta actualización afecta a todas las versiones de Wordpress desde 3.7 a la fecha. Se ha descubierto una vulnerabilidad XSS en los archivos Flash de MediaElement, una biblioteca incluida...

Más »




IMPORTANTE: Joomla 3.8.4 Actualización de Seguridad y Mantenimiento

IMPORTANTE: Joomla 3.8.4 Actualización de Seguridad. El día de hoy,  30 de Enero de 2018 , ha sido liberada una actualización de seguridad para Joomla. Esta versión, la 3.8.4 está enfocada en 4 vulnerabilidades reportadas y en varios bugs que se han corregido. Las vulnerabilidades encontradas son: Vulneravilidad XSS en module chromes (...

Más »






RSS Ver RSS



Idioma: